ServiceChargeDesc: 
  818: |-
    关于游戏内服务费扣除说明
    根据微乐游戏用户协议约定，微乐游戏有权限向玩家收取服务费。玩家会在某一游戏中缴纳一定比例的服务费即扣除一定比例的微乐（游戏中统称为门票），该门票为统一标准，不因玩家游戏结果而收取不同费用，但微乐游戏会根据游戏运营情况对统一标准做适度调整。游戏中扣除门票具体情况如下：
    门票扣除时间：对局结束时扣除
    门票扣除比例：
    8红中血流：普通场~王牌场分别为10000(携带<20000，不扣)、20万、60万、180万、500万、2000万；
    血流2v2：普通场~至尊场分别为10000(携带<20000，不扣)、10万、40万、200万；
    微乐其他麻将类游戏金币场：普通场~大师场分别为10000(携带<20000，不扣)、10万、30万、100万、300万；

    斗地主免洗：普通场~王牌场分别为10000(携带<20000，不扣)、12万、50万、250万、1000万、3000万；
    微乐扑克类组队游戏金币场：普通场~至尊场分别为10000(携带<20000，不扣)、80000、40万、200万；
    微乐扑克类游戏金币场：普通场~大师场分别为10000(携带<20000，不扣)、80000、24万、75万、220万；

    具体门票扣除数额以游戏实际对局结果为准。
  0: |-
    关于游戏内服务费扣除说明
    根据微乐游戏用户协议约定，微乐游戏有权限向玩家收取服务费。玩家会在某一游戏中缴纳一定比例的服务费即扣除一定比例的微乐（游戏中统称为门票），该门票为统一标准，不因玩家游戏结果而收取不同费用，但微乐游戏会根据游戏运营情况对统一标准做适度调整。游戏中扣除门票具体情况如下：
    门票扣除时间：对局结束时扣除
    门票扣除比例：
    8红中血流：普通场~王牌场分别为10000(携带<20000，不扣)、20万、60万、180万、500万、2000万；
    国标血流：普通场~至尊场分别为10000(携带<20000，不扣)、20万、200万、2000万；
    血流2v2：普通场~至尊场分别为10000(携带<20000，不扣)、10万、40万、200万；
    微乐其他麻将类游戏金币场：普通场~大师场分别为10000(携带<20000，不扣)、10万、30万、100万、300万；

    斗地主免洗/疯狂八喜牌：普通场~王牌场分别为10000(携带<20000，不扣)、12万、50万、250万、1000万、3000万；
    微乐扑克类组队游戏金币场：普通场~至尊场分别为10000(携带<20000，不扣)、80000、40万、200万；
    微乐扑克类游戏金币场：普通场~大师场分别为10000(携带<20000，不扣)、80000、24万、75万、220万；

    具体门票扣除数额以游戏实际对局结果为准。
  
AppId2ShortGameName :

  
  
AllowPackageJump: [] 
# AllowPackageJump: []
